/* ------------------------------------------------------------
Site: IanMilne.com.au     
Author: Ian Milne
Updated: 30 August 2010
------------------------------------------------------------ */
body {
	margin: 0;
	padding: 0;
	font-family: "Lucida Grande", "Trebuchet MS", Arial, Verdana, sans-serif;
	font-size: small;
	text-align: center;
	color: #oooooo; /* black */
	border-top: 10px solid #000000; /* black */
	background: #000000; /* black */ }
	
/* ------------------------------------------------------------
	link behaviour
------------------------------------------------------------ */
a:link {
	text-decoration: none;
	color: #00a3e2;
	border-bottom: none; }
	
a:visited {	
	text-decoration: none;
	color: #00a3e2;
	border-bottom: none; }

a:hover {	
	text-decoration: none;
	color: #acaaaa;
	border-bottom: 1px solid; }
/* ------------------------------------------------------------
	page structure
------------------------------------------------------------ */
#wrap {	
	margin: 0;
	padding: 20px 0;
	background: #fff; }
	
#wrap-inner {
	width: 750px;
	margin: 0 auto;
	padding: 0 15px;
	font-size: 95%;
	text-align: left;
	background: url(../img/wrap-bg-red.gif) repeat-y 15px 0; /* divider */ }

#content {
	float: right;
	width: 520px;
	margin: 0 0 0 40px; }
	
#sidebar {
	float: left;
	width: 190px;
	margin: 0 0 20px 0; }

/* ------------------------------------------------------------
	header
------------------------------------------------------------ */
#header {
	margin: 0;
	font-size: 95%;
	text-align: left;
	background: black url(../img/header-bg.gif) repeat-x left top; }
	
#header div {
	width: 750px;
	margin: 0 auto;
	padding: 0 15px; }	
	
#header h1 {	
	float: left;
	margin: 0;
	padding: 15px 0 15px 0; }
	
#header h1 a {
	display: block;
	width: 250px;
	height: 50px;
	border-bottom: none; }

/* ------------------------------------------------------------
	header navigation
------------------------------------------------------------ */
#header div ul {
	float: left;
	margin: 0;
	padding: 0;
	font-size: 90%;
	list-style: none;
	clear: both; 
	width:850px; 	}
	
#header ul li {
	float: left;
	margin: 0 0 0 2px;
	padding: 0;
	background: #000000; /* white */ }
	
#header ul li a {
	display: block;
	padding: 6px 1em;
	text-decoration: none;
	color: #00a3e2;  /*aqua */  
	border-bottom: none; }
	
* html #header ul li a {
	padding: 6px 8px;
	border-bottom: none; }
	
#header ul li a:hover {
	background: #ffffff; /*white */ 
	border-bottom: none;	}
	
#header #currentpage a {
	color: #00a3e2;  /*aqua */ 
	background: #ffffff; /*white */ 	
	border-bottom: medium none; }

/* ------------------------------------------------------------
	content
------------------------------------------------------------ */
#content h2 {
	margin: 5px 0 15px;
	padding: 0;
	font-size: 180%;
	font-weight: normal;
	color: #00a3e2;  /*aqua */ }
	
#content h2.team {
	margin: 5px 0 0 0; }
	
#content h3 {
	clear: both;
	margin: 28px 0 6px 0;
	padding: 9px 0 6px 0;
	font-size: 100%;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 1px;
	text-align: left;
	color: #0d5de0;
	border-top: 1px solid #00a3e2;  /*aqua */
	border-bottom: 1px solid #00a3e2;  /*aqua */ }

#content h4 {
	clear: both;
	margin: 28px 0 6px 0;
	padding: 9px 0 6px 0;
	font-size: 100%;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 1px;
	text-align: left;
	color: #00a3e2;  /*aqua */
	border-top: 1px solid #00a3e2;  /*aqua */
	border-bottom: 1px solid ##00a3e2;  /*aqua */ }
	
#content h5 {
	margin: 0 0 5px 0;
	padding: 0;
	font-family: Georgia;
	font-weight: normal;
	font-size: 140%;
	color: #0d5de0; }
	
#content p {
	margin: 0 0 1.5em 0;
	padding: 0;
	line-height: 1.5em; }
	
#contentp p {
	margin: 0 0 0.8em 0;
	padding: 0;
	line-height: 1.3em; 
	letter-spacing: 0.08em;
	word-spacing: .1em }
	
#content p.mini-nav {
	padding: 0 0 15px 0;
	border-bottom: 1px dotted #00a3e2; /*aqua */ }
	
	
ul.std-list {
	margin: 0 0 1.5em 30px;
	padding: 0;
	list-style: none; }
	
ul.std-list li {
	margin: 0 0 7px 0;
	padding: 0 0 0 15px;
	line-height: 1.7em;
	background: url(../img/bullet.gif) no-repeat 0 4px; }
	
ul.std-listb {
	margin: 0 0 1.5em 30px;
	padding: 0;
	list-style: none; }	
	
ul.std-listb li {
	margin: 0 0 7px 0;
	padding: 0 0 0 15px;
	line-height: 1.4em;
	background: url(../img/bullet2.gif) no-repeat 0 4px; }	
	
	
	
/* #content ul li img {
	vertical-align: middle; }
	
#content abbr {
	border: none; }

.team dl {
	clear:right; }*/
	
	
/* ------------------------------------------------------------
	image styles
------------------------------------------------------------ */
img.border-rh {
	float: right;
	margin: 3px 0 3px 7px;
	padding: 5px;
	border: 1px solid #00a3e2;  /*aqua */ 
	background: #fff; }
	
img.border-lh {
	float: left;
	margin: 3px 7px 3px 0;
	padding: 5px;
	border: 1px solid #00a3e2;  /*aqua */ 
	background: #fff; }
	
img.borderless-rh {
	float: right;
	margin: 0 7px 3px 0;
	padding: 5px; }
	
img.borderless-lh {
	float: left;
	margin: 0 7px 3px 0;
	padding: 5px; }
	
img.thumb  {
	float: right;
	clear: left;
	margin: 0 0 0px 15px;
	padding: 5px;
	border: 1px solid #00a3e2;  /*aqua */ 
	background: #fff; }

/* ------------------------------------------------------------
	team image styles
------------------------------------------------------------ */
.teamphotos {
	width: 120px;
	float: center;
	padding: 0 2px 2px 0; }

.teamphotos p {
	text-align:center;
	font-size: 80%;	}
	
.teamphotos img {
	float: center;
	margin: 0 2px 2px 0;
	padding: 2px;
	border: 1px solid #00a3e2;  /*aqua */ 
	background: #fff; }
	
.teamphotosnot {
	width: 120px;
	float: center;
	padding: 0 2px 2px 0; }

.teamphotosnot p {
	text-align:center;
	font-size: 80%;	
	padding: 0 1px 1px 0;}
	
.teamphotosnot img {
	float: center;
	margin: 0 2px 2px 0;
	padding: 2px;
	background: #fff; }
	
	
/* ------------------------------------------------------------
	news teasers
------------------------------------------------------------ */
.t-thumb {
	float: left;
	margin: 0 10px 10px 0;
	padding: 5px;
	border: 1px solid #e7dac0;
	background: #fff;  }

/* ------------------------------------------------------------
	side navigation
------------------------------------------------------------ */
#list {
	margin: 0;
	padding: 0; }
	
#list ul {
	margin: 10px 0 1.5em 0;
	padding: 0; }

#list li {
	margin: 0;
	padding: 1px 2px 5px 15px;
	font-size: 90%;
	font-weight: normal;
	background: url(../img/bullet.gif) no-repeat 0px 3px;
	list-style: none;
	line-height: 1.3em; }
	
#list li a {
	text-decoration: none;
	color: #00a3e2;  /*aqua */ 
	border-bottom: none; }
		
#list li a:hover {
	color: #acaaaa;
	border-bottom: 1px solid; }

/* ------------------------------------------------------------
	sidebar
------------------------------------------------------------ */
#sidebar p {	
	margin: 0 0 5px 0;
	padding: 0;
	font-size: 90%;
	line-height: 1.3em; }
	
#sidebar h3 {
	margin: 10px 0 15px 0;
	padding: 7px 0 4px 0;
	font-size: 90%;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: normal;
	text-align: center;
	color: #00a3e2;  /*aqua */
	border-top: 1px solid #00a3e2;  /*aqua */ 
	border-bottom: 1px solid #00a3e2;  /*aqua */  }

#sidebar h4 {
	font-size: 90%;
	font-weight: bold;
	text-align: left;
	color: #00a3e2;  /*aqua */
	margin: 8px 0 8px 0; 
	padding: 0 0 0 0; }

/* ------------------------------------------------------------
	footer
------------------------------------------------------------ */
#footer {
	clear: both;
	xmargin: 0;
	padding: 30px 0 40px;
	font-size: 95%;
	color: #ffffff; }
	
#footer-inner {
	width: 760px;
	margin: 0 auto 10px auto;
	text-align: left;
	font-size: 90%; }
	
#footer p {
	line-height: 1.5em;
	margin: 0 0 15px 0;
	padding: 0; }
	
#footer a {
	color: #00a3e2;  /*aqua */  
	border-bottom: none;}
	
#footer a:hover {
	color: #ffffff; 
	text-decoration: none;
	border-bottom: 1px solid #00a3e2;  /*aqua */  }	
	
#footer p#left {
	float: left; }
	
#footer p#right {
	float: right; }
	
#footer #credits {
	color: #ffffff; }
	
#footer #credits a {
	color: #ffffff;
	border-bottom: none;  }

#footer #credits a:hover {
	color: #ffffff; 
	text-decoration: none;
	border-bottom: 1px solid #ffffff; }
	
#footer p.mini-nav {
	padding: 0 0 15px 0;
	border-bottom: 1px dotted #ffffff; }
	
/* ------------------------------------------------------------
	forms
------------------------------------------------------------ */
form#search  {
	text-align: center;
	vertical-align: middle; }

form input.search {
	font-size: 90%;
	color: #000; }
	
form input.search-btn {
	font-size: 90%;
	background-color: #fff; 
	border: 1px solid #fff;
	color: #268CCD; }

/* ------------------------------------------------------------
	data tables
------------------------------------------------------------ */
table.data {
	width: 450px;
	margin: 0 30px 2em 30px;
	padding: 0;
	border-collapse: collapse; }
	
table.data th, table.data td {
	margin: 0;
	padding: 5px 10px;
	border-bottom: 1px dotted #f7d4d4; }
	
table.data tr.last th, table.data tr.last td {
	border-bottom: none; }
	
table.data th {
	text-align: left;
	color: #630; }

/* ------------------------------------------------------------
	misc.
------------------------------------------------------------ */
.parastyle {
   line-height: 1.5em;}

.hide, hr {
	display: none; }

p em  { 
	font-family: Georgia, serif;	}
	
a img {
	border: none;
	border-bottom: none; }

/* self-clearing floats */
#wrap-inner:after, 
#header:after,
#lists:after {
	content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden; }

.pullquote {
	font-family: Georgia, serif;
	font-size: 110%;
	font-style:italic; 
	color: #253d6d;
	font-weight: bold;}

#home-image {
	width: 500px;
	height: 169px;
	float:left;
	background-image: url("../img/home-rotate/rotate.php");
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0 0 10px 0;
	padding: 5px;
	border: 1px solid #000000; }

.quals {
	font-size: 80%;
	font-style: oblique; }
	
/* email and back buttons */	
#content ul#back-button {
	margin: 0 0 0 1px;
	padding: 0;
	float: right; }
	
#content ul#back-button li {
	margin: 0 0 12px 0;
	padding: 0;
	list-style: none;
	text-indent: 16px;
	background: 0 url(../img/back.gif) no-repeat 2px; }
	
#content ul#back-button li a {
	font-weight: normal; }
	
#content ul#email-button {
	margin: 0 0 0 1px;
	padding: 0;
	float: left; }
	
#content ul#email-button li {
	margin: 0 0 12px 0;
	padding: 0;
	list-style: none;
	text-indent: 18px;
	background: 0 url(../img/email.gif) no-repeat 2px; }
	
#content ul#email-button li a {
	font-weight: normal; }
	
/* ------------------------------------------------------------
	site map
------------------------------------------------------------ */	
.sitemap {
	margin: 0;
	padding: 0; }
	
.sitemap ul {
	margin: 0.2em 0 0.2em 30px;
	padding: 0; }

.sitemap li {
	margin: 0;
	padding: 1px 2px 5px 15px;
	font-size: 90%;
	font-weight: normal;
	background: url(../img/doc.gif) no-repeat 0px 3px;
	list-style: none; }
	
.sitemap li a {
	text-decoration: none;
	color: #268CCD;
	border-bottom: none; }
		
.sitemap li a:hover {
	color: #c96;
	border-bottom: 1px solid; }	
	
.sitemap li.person {
	margin: 0;
	padding: 1px 2px 5px 15px;
	font-size: 90%;
	font-weight: normal;
	background: url(../img/person.gif) no-repeat 0px 3px;
	list-style: none; }


/* ------------------------------------------------------------
	news styles
------------------------------------------------------------ */	
	
.news {
	margin: 0;
	padding: 0; }
	
.news dl {
	margin: 0.2em 0 0.2em 30px;
	padding: 0; }

.news dt {
	margin: 0;
	padding: 1px 2px 5px 15px;
	font-weight: normal;
	background: url(../img/doc.gif) no-repeat 0 1px;
	list-style: none; 
	font-size: 90%; }
	
.news dt a {
	text-decoration: none;
	color: #00a3e2;  /*aqua */ 
	border-bottom: none; }
		
.news dt a:hover {
	color: #acaaaa;
	border-bottom: 1px solid; }	

.news dd {
	margin: 0;
	padding: 0 0 15px 0; 
	font-size: 90%;}
	

		
